
* {
  margin : 0;
  padding : 0;
}

html {
  height : 100%;
}

body {
  overflow : hidden;
  font-family : 'Roboto Condensed', sans-serif;
  font-size : 18px;
  font-weight : 400;
  color : #000;
  height: 100%;
  background : #0e1214 url(images/background.jpg);
}

a {
  text-decoration : none;
  color : #D4AF37;
}

a:hover {
  color : #ebebeb;
}

#radio {
  max-width : 690px;
  height : 315px;
  margin: 0 auto;
  position : relative;
  padding-top: 35px;
  box-sizing: border-box;
  top: 50%;
  transform: translateY(-50%);
}

#logo {
  position : relative;
  width : 140px;
  height : 140px;
  display: block;
  margin: 0 auto;
}

#social {
    position: absolute;
    top: 0;
    width: 90%;
    left: 50%;
    transform: translateX(-50%);
}

.social {
  width : 26px;
  right: 0;
  height : auto;
  position: absolute;
}

.social.facebook { top: 49px; }
.social.instagram { top: 94px; }
.social.spotify { top: 139px; }

#player {
  max-width : 690px;
  width: 100%;
  height: 66px;
  position: relative;
  margin: 30px auto 0;
}

#nativeflashradio {
    width: 90%;
    height: 60px;
    margin: 0 auto;
    position : relative;
    border : #ebebeb solid 3px;
}

#nativeflashradiochannelname {
  padding : 5px !important ;
  text-transform : uppercase;
  font-weight: 700 !important;
  font-size : 26px !important ;
  color : #3d3d3d !important ;
}

#nativeflashradiostatustext {
  color: #3d3d3d !important;
  padding-left: 5px !important ;
  margin-top: -2px !important;
  font-weight: 400 !important;
}

#nativeflashradiocontainerinside {
  background : rgb(235, 235, 235) !important ;
}

#nativeflashradiovolumecontroller {
  background-color : rgb(255, 255, 255, 1) !important ;
}

#nativeflashradiovolumecontroller {
  background-color : rgb(255, 255, 255, 1) !important ;
}

#nativeflashradiocanvas {
  background-color : rgb(212, 175, 55, 0.6) !important ;
}

#nativeflashradiovolumeupbutton, #nativeflashradiovolumeoffbutton {
  fill : #000000 !important ;
}

#nativeflashradiovolumetext {
  color : #000000 !important ;
}

#footer {
  position : absolute;
  bottom : 15px;
  left: 0;
  right: 0;
}

#footer p {
    display: block;
    width : 90%;
    text-align : right;
    color : #D4AF37;
    font-size : 10px;
    margin: 0 auto;
}